Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/26610/?format=api
{ "ob_id": 26610, "uuid": "363d3b6833084bca91621e62e19b2ea9", "title": "Climate Communication Project", "abstract": "The Climate Communication Project aimed to provide the 'infrastructure' to ensure that efforts to engage the public on climate change are coordinated, effective and based on the most up-to-date evidence from academic studies and tried-and-tested practitioner expertise. The project team included internationally recognised specialists on public engagement, high profile science communicators and a blend of climate science, social science and communications expertise. Using our networks and experience, we ensured that the Climate Consortium was a inclusive one year programme, producing evidence-based but accessible resources to catalyse public engagement with climate change at a national scale.\r\n \r\nNERC grant: NE/R011974/1", "keywords": "Climate Consortium, questionnaire, climate change, attitude", "status": "completed", "publicationState": "preview", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111847/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111848/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111849/?format=api" ] }